Subject: Re: model gallery submission
From: "Steve Bamford" <[email-masked]>
To: "The McClellans" <[email-masked]>
Date: Wed, 9 Apr 2003 09:41:03 -0700

----- Original Message ----- 
  From: The McClellans 
  To: [email-masked] 
  Sent: Sunday, April 06, 2003 2:09 AM
  Subject: model gallery submission

  Gallery Template #05

  "Freddy Flame-out" 

  by Mark McClellan
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Freddy Flameout was originally released by Hawk Models in the 1960's as one of their "Weird-Ohs, and was a "stable mate" of Hueys Hut Rod and others.  I remember my oldest brother building this when I was a kid and when I found one in my local hobby shop in the 90's, I had to have it.  Testors re-released this in 1993 and there may still be some floating around out there.

  I decided that I needed this kit as "therapy" because I was building more detailed kits, but not finishing them.  This kit allowed me to make it how I wanted to without anyone saying that it was not to scale, had the wrong decals, etc.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  If you are suffering "burn out" or would like something completely different, look on an out of the way shelf for something fun.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Mark McClellan